<?php
return
[
  'register user'=>'ثبت نام ارزیاب',
  'login-user'=>'ورود ارزیاب',
    'email'=>'ایمیل',
    'enter your email'=>' ایمیل خود را وارد کنید.',
    'name'=>'نام ',
    'enter your name'=>'نام خود را وارد کنید',
    'password'=>'کلمه عبور',
    'enter your password'=>'کلمه عبور خود را وارد کنید.',
    'confirm password'=>'تایید کلمه عبور',
    'confirm your password'=>'کلمه عبور را خود را تایید کنید.',
    'phone number'=>'شماره تلفن',
    'enter your phone number'=>'شماره تلفن خود را وارد کنید.',
    'register'=>'ثبت نام',
    'login'=>'ورود',
    'remember me'=>'مرا به خاطر بسپار!',
    'forget your password?'=>'کلمه عبور خود را فراموش کرده اید؟',
    'login with google'=>'ورود با گوگل',
    'no profile?'=>'در حال حاضر  حساب کاربری ندارید؟',
    'your registeration was success'=>'ثبت نام ارزیاب با موفقیت انجام شد.',
    'your registration was successful'=>'ثبت نام ارزیاب با موفقیت انجام شد.',
    'throttle'=>'تعداد درخواست های شما برای وارد شدن به سیستم به حد مجاز رسیده است لطفا بعد از seconds: ثانیه دوباره تلاش کنید.',
    'user or password was wrong'=>'نام کاربری یا کلمه ی عبور نادرست می باشد.',
    'you must verify your email'=>' ایمیل شما تایید نشده است لطفا برای استفاده از تمامی امکانات سامانه ایمیل خود را تایید کنید.چنانچه ایمیل تایدیه را دریافت نکرده اید با کلیک بر روی
    <a href=":link"> این لینک</a>
    ایمیل تاییدیه برای شما ارسال خواهد شد.',


    'Admin must verify your email'=>' ایمیل شما از سمت مدیر تایید نشده است لطفا برای ورود به پروفایل شخصی تا تایید مدیر صبر کنید.',
    'part login'=>'بخش ورود به سامانه',
    'login to system'=>'ورود به سامانه',
    'Form Validation'=>'بخش ثبت نام سامانه',
    'verification send Email'=>'ایمیل تایید ارسال شد.',
    'forgot password'=>'فراموشی رمز عبور',
    'request reset password'=>'ارسال لینک بازیابی',
    'reset link sent'=>'ایمیل بازیابی رمز عبور با موفقیت ارسال شد.',
    'reset link failed'=>'مشکلی در هنگام ارسال ایمیل بازیابی پیش آمده است.',
     'login with magic link'=>'ورود بدون رمز عبور',
     'send magic link'=>' ارسال لینک ورود',
      'invalidToken'=>'لینک ورود نامعتبر است.',
    'two factor authentication' => 'احراز هویت ۲ مرحله ای',
    'enable' => 'فعال کردن',
    'disable' => 'غیرفعال کردن',
    'two factor is inactive' => 'قابلیت احراز هویت ۲مرحله‌ای برای شما فعال نمیباشد، شماره تلفن ثبت شده در سیستم ما برای شما :number میباشد
    در صورت تمایل داشتن برای فعالسازی این قابلیت برروی این شماره تلفن برروی دکمه زیر کلیک کنید.
    ',
    'code' => 'کد',
    'enter code' => 'کد را وارد نمایید ...',
    'we\'ve send a SMS to your number' => 'کد احراز هویت به شماره همراه شما ارسال شده است، لطفا کد را در ورودی زیر وارد نمایید. <br/>
    توجه داشته باشید این کد فقط به مدت یک دقیقه معتبر میباشد.
     ',
    'didNotGetCode' => 'کد را دریافت نکرده اید؟',
    'codeForSend' => 'کد شما :code میباشد.',
    'cantSendCode' => 'مشکلی در هنگام ارسال کد به وجود آمده است.',
    'confirm' => 'تایید',
    'invalidCode' => 'کد نامعتبر میباشد.',
    'twoFactorActivated' => 'احراز هویت ۲ مرحله ای با موفقیت برای شما فعال شد.',
    'two factor is active' => 'احراز هویت ۲ مرحله ای برای شما برروی شماره تلفن :number فعال میباشد، جهت غیرفعال کردن این قابلیت میتوانید برروی دکمه زیر کلیک کنید.',
    'deactivate' => 'لغو کردن',
    'twoFactorDeactivated' => 'احراز هویت ۲ مرحله ای با موفقیت غیرفعال شد.',
    'activate' => 'فعال سازی',
    'codeResent' => 'کد احرازهویت برای شما دوباره ارسال شد.'
];
